/* -------------------------------------CSS Header------------------------------*/
.head{ margin:0 auto; width:1400px;}
.head dl,.head dl img{ float:left;}
.hdtxt{ float:left; width:414px; height:63px; background:url(../images/head_03.jpg) no-repeat left top; padding-top:19px; padding-left:71px;}
.hdtxt dl{ float:left; width:190px; color:#ffffff; font-size:14px; line-height:26px; }
.hdtxt dl a {color:#ffffff; background:url(../images/dian.gif) no-repeat left center; padding-left:16px;}
/* -------------------------------------CSS banner------------------------------*/
/* -------------------------------------CSS 头部样式------------------------------*/
.flink{ border:1px solid #0e75b5; border-top:none; width:1011px; height:99px; background:url(../images/flinkbg.jpg) no-repeat left top; margin-bottom:10px;}
.flink ul{ float:left;}
.flinkt1{ width:195px;}
.flinkt1_1{ height:27px; line-height:27px; text-align:center; color:#ffffff; font-size:14px; margin-bottom:18px;}
.flinkt1_2{ color:#474747;line-height:20px; text-align:center;}
.flinkt1_2 a:link {color:#474747;font-size:12px}
.flinkt1_2  a:hover{color:#474747;font-size:12px}
.flinkt1_2  a:active{color:#474747;font-size:12px}
.flinkt1_2  a:visited {color:#474747;font-size:12px}
.flinkt2{ width:196px;}
.flinkt3{ width:196px;}
.flinkt4{ width:200px;}
.flinkt5{ width:224px;}
/* -------------------------------------CSS 当前位置------------------------------*/
.curr{ width:999px; margin:0 auto;}
.curr .tl{ float:left; padding-left:30px; height:42px; background:url(../images/icon1.gif) no-repeat left center; line-height:42px; color:#434343;}
.curr .tl a {color:#434343;}
.curr .tl span {color:#f86a2e;}
.curr .tr{ float:right; padding-top:10px;}
.curr .tr .input1{ width:160px; height:18px; line-height:18px; border:1px solid #808080; border-bottom:1px solid #cecece; color:#666666; background:url(../images/seabg2.gif) no-repeat left top; _background-attachment:fixed; padding-left:26px; padding-right:5px;}
.curr .tr .input2{ background:url(../images/seabtn2.gif) no-repeat; width:59px; height:22px; border:none; cursor:pointer}
/* -------------------------------------CSS 左边位置------------------------------*/
.wrap2 .fl{ width:726px;}
.flboxt1{ width:725px; background:url(../images/lislbg1.gif) repeat-x left top; height:32px; border:1px solid #dddddd; border-left:none;}
.flboxt1_1{ background:url(../images/lislbg2.gif) no-repeat left top; padding-left:52px;  line-height:32px; color:#ffffff; font-size:14px; font-weight:bold;}
.flboxt2{ border:1px solid #b1daee; background-color:#f3fbff; padding:18px 12px 15px 13px; width:699px;}
.flboxt3{ width:699px; margin-bottom:10px;}
.flboxt3_1{ background:url(../images/lislbg3.gif) repeat-x left bottom; width:697px; border:1px solid #8fb9d0; border-bottom:2px solid #005cb3;}
.flboxt3_1 .tl{ float:left; line-height:28px; padding-left:14px; color:#0061b5; font-weight:bold; font-size:14px;}
.flboxt3_1 .tl a { color:#0061b5;}
.flboxt3_1 .tr{ float:right;line-height:28px; color:#424242; font-size:14px; padding-right:20px;}
.flboxt3_2{ border:1px solid #dddddd; border-top:none; padding:15px; width:667px; color:#424242; line-height:24px;}
.page{ text-align:center; color:#000000; padding:15px 0; font-size:13px;}
.page a { color:#595757;}
.page span{ color:#F00; font-weight:bold;}
/* -------------------------------------CSS 右边边位置------------------------------*/
.wrap2 .fr{ width:263px;}
.jzyd{ background:url(../images/jzydbg.jpg) no-repeat left top; width:243px; height:133px; padding:50px 10px 10px 10px;}
.jzyd dl{ float:left; width:81px; line-height:26px; text-align:center; font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#33719f;}
.jzyd dl a {color:#33719f;}
.dianhua{ width:263px;}
.zxzx{ background:url(../images/lisr_02.jpg) no-repeat left top; width:261px; height:117px; padding-top:65px; margin-bottom:10px;}
.zxzx .t1{ width:261px; height:24px;line-height:24px; margin-bottom:12px;}
.zxzx .t1 a { font-size:14px;color:#2f2f2f; margin-left:20px; margin-right:3px; }
.zxzx .t2{ width:135px; padding-left:100px; font-size:14px; line-height:24px;}
/*--------------------权威专家-----------------*/
.qwys{ width:263px; margin-bottom:10px;}
.qwys .t1{ background:url(../images/qwysbg.jpg) no-repeat; height:37px; line-height:37px; padding-left:43px; color:#FFF; font-size:14px; font-weight:bold;}
.qwys .t2{ border:1px solid #cbcbcb; background-color:#eeeeee; padding:10px 0; width:261px; }
.scrollBox{ width:236px; height:255px; overflow:hidden; margin-left:15px;}
.qwys ul { float:left; width:236px; clear:both; margin-bottom:15px;line-height:18px; color:#626262;}
.qwysfl{ float:left; width:91px; margin-right:10px; }
.qwysfl img { border:1px solid #bdbfc0;}
.qwysfr{ float:left; width:123px; color:#010101;}
.qwysfr span{ color:#ff0105; font-weight:bold;}

/*--------------------领先技术-----------------*/
.lxjs{ width:263px; margin-bottom:10px;}
.vright11 {
	CLEAR: both; WIDTH: 263px; HEIGHT: 30px; BACKGROUND:url(../images/lxjsbg.jpg) no-repeat;
}
.vright11 H3 {
	PADDING-LEFT: 34px; LINE-HEIGHT: 30px
}
.vright11 H3 A {
	FONT-SIZE: 14px; COLOR: #fff;
}
 .normal {
	BACKGROUND-IMAGE: url(../images/y2.jpg); WIDTH: 263px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px; TEXT-DECORATION: none; font-size:14px; line-height:35px;
}
.active {
	BACKGROUND-IMAGE: url(../images/y1.jpg); WIDTH: 263px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px; TEXT-DECORATION: none; font-size:14px;line-height:35px;
}
.vright12 {
	CLEAR: both; BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; width:261px;  BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 110px
}
.vright12 IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 259px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 108px
}
.normal  P,.active  P {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 25px; COLOR: #828282; LINE-HEIGHT: 35px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 35px; TEXT-ALIGN: center
}
.normal  H2,.active H2  {
	PADDING-RIGHT: 10px; margin-LEFT: 17px; FLOAT: left; WIDTH: 210px; LINE-HEIGHT: 35px; HEIGHT: 35px;
}
.normal  H2 A,.active  H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #828282;
}
/*--------------------典型案例-----------------*/
.dxal{ width:263px;margin-bottom:10px;}
.dxal .t1{ WIDTH: 229px; HEIGHT: 30px; font-weight:bold; line-height:30px; BACKGROUND:url(../images/lxjsbg.jpg) no-repeat; FONT-SIZE: 14px; COLOR: #fff;PADDING-LEFT: 34px;}
.dxal .t1 a { COLOR: #fff; }
.dxal .t2{border:1px solid #cbcbcb; border-top:none; background-color:#eeeeee; padding:8px 10px 10px 22px; width:229px;}
.dxal .t2 dd{ width:229px; line-height:24px; color:#313030;}
.dxal .t2 dd a { color:#313030; background:url(../images/dian4.gif) no-repeat left 4px; padding-left:15px;}
/*--------------------最新专题-----------------*/
.zxzt{ margin:0 auto 10px auto; width:998px;background:url(../images/lislbg1.gif) repeat-x left top; border:1px solid #dddddd; border-left:none;}
.zxzt .t2{ border:1px solid #b1daee; border-top:none; padding:17px 16px 16px 12px; height:128px; width:969px;overflow:hidden;}
.sy_jcztgd{ width:971px;overflow:hidden;}
.sy_jcztgd td{ float:left; height:131px; padding-left:10px; padding-top:6px;}
.sy_jcztgd td img{ border:1px solid #69503c; padding:2px;}

/*--------------------文章页左边内容-----------------*/
.detL{ border:1px solid #d5d5d5; width:724px;}
.detL h1{ font-size:22px; font-weight:bold; text-align:center; color:#181818; height:65px; line-height:65px; background:url(../images/detlbg1.gif) repeat-x left bottom; }
.detL .t1{ padding:8px 10px; color:#2f2f2f; line-height:26px;height:20px; overflow:hidden; margin-bottom:10px;}

.detL .tonggao{ width:690px; height:35px; margin:0 auto 8px auto; border:1px solid #c8c9c9; background:#eef5f9;}
.detL .tonggao .tgimg{ float:left; width:127px; margin-right:10px;}
.detL .tonggao .tgtxt{ float:left;width:540px;height:35px; font: 14px/35px 微软雅黑; }

.detL .t3{ margin:0 auto; border:2px solid #e1f2fd; width:680px; padding:5px; }
.detL .t3_1{ width:117px; margin-right:17px;}
.detL .t3_2{ width:231px;}
.detL .t3_2 h2{ font:18px/30px bold "黑体"; color:#fc0000;}
.detL .t3_2_2{ width:231px;}
.detL .t3_2_2 dd,.detL .t3_2_2 dd a{ line-height:26px; color:#020202;}
.detL .t3_2_2 dd a{ background:url(../images/dian2.gif) no-repeat left center; padding-left:12px;}
.detL .t3_2_3{ width:231px;}

.detL .t3_3{ width:315px;}
.detL .t3_3 dd,.detL .t3_3 dd a{ line-height:32px;  }

.detL .t4{ margin:0 auto;padding:20px; color: #303030; width:650px; font-size:15px; line-height:30px;}
.detL .t5{ border-bottom:1px solid #b4b4b4;margin-bottom:10px; width:564px;  padding-left:140px; padding-right:20px; padding-top:17px; color:#424242; line-height:24px; font-size:12px;}
.detL .t6{ width:724px; margin-bottom:10px;}
.detL .t7{ width:700px; margin:0 auto;}
.detL .t7 dl{ float:left; width:350px; line-height:26px; font-size:13px; color:#424242;}
.detL .t8{ width:724px; margin:20px 0;}
.detL .t8 dl{ float:left; text-align:center; width:181px;}
/*--------------------相关文章-----------------*/
.xgwz{ width:724px;border:1px solid #b7b7b7; margin-top:10px;}
.xgwz .tl{ float:left; width:48px;}
.xgwz .tr{ float:left; width:620px;height:124px; background:url(../images/detlbg4.gif) no-repeat center center; padding:18px 0px 16px 20px;overflow:hidden;}

.xgwz .tr dd{ float:left; width:307px; font-size:14px; line-height:24px;margin-left:20px;}
.xgwz .tr dd a { background:url(../images/dian4.gif) no-repeat left 4px; padding-left:10px;}

/*--------------------文章页-典型案例-----------------*/
.dxal2{ border:1px solid #0981c3; border-top:none; width:261px; padding-left:9px; padding-right:14px; width:238px;}
.dxal2 dl{ float:left; padding-top:12px; padding-bottom:6px; padding-left:7px; width:231px; background:url(../images/detrbg1.gif) no-repeat left bottom;}
.dxal2 dl dd{ float:left; }
.dxal2 dl .tl{ width:62px; margin-right:8px;}
.dxal2 dl .tr{ width:160px; color:#2b60a9;}
.dxal2 dl .tr a {color:#2b60a9;}
.dxal2 dl .tr h1{ font-size:13px; line-height:20px; padding-bottom:5px; color:#000000; font-weight:normal;}

/*--------------------特色技术-前列腺疾病-----------------*/
.js_qlx{margin:0 auto 12px auto; width:1013px;background:url(../images/lislbg1.gif) repeat-x left top; }
.flboxt1_1{ background:url(../images/lislbg2.gif) no-repeat left top; padding-left:52px;  line-height:32px; color:#ffffff; font-size:14px; font-weight:bold;border:1px solid #dddddd; border-left:none; border-bottom:none;}
.js_qlx .t2{ border:1px solid #b1daee; border-top:none; padding:20px 5px 12px 6px;width:1000px;overflow:hidden; background-color:#f4feff;}

.qwjs01 { height:17px; overflow:hidden;}
.qwjs02 {
	BACKGROUND: url(../images/qwjs08.jpg) no-repeat; WIDTH: 1000px; HEIGHT: 266px
}
.qwjs03 {
	DISPLAY: inline; FLOAT: left; WIDTH: 304px; HEIGHT: 266px
}
.qwjs04 {
	DISPLAY: inline; FLOAT: left; WIDTH: 696px; HEIGHT: 266px; 
}

.qwjs04_1{ width:662px; height:34px; background:url(../images/qwjs12.jpg) no-repeat left top; padding-left:50px; color:#215d99; font-size:14px; font-weight:bold; line-height:34px;}
.qwjs04 H2 {
	FONT-SIZE: 14px; MARGIN: 22px 0px 0px 45px; COLOR: #1b5ea2
}
.qwjs04 P {
	FONT-SIZE: 14px; MARGIN: 5px 34px 23px 18px; TEXT-INDENT: 20px; LINE-HEIGHT: 30px;height:120px;
}
.qwjs04 A {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.qwjs05 {
	WIDTH: 696px; HEIGHT: 83px
}
.qwjs05 H1 {
	DISPLAY: inline; FONT-SIZE: 14px; FLOAT: left; MARGIN: 5px 10px 20px 75px; OVERFLOW: hidden; COLOR: #1b5ea2
}
.qwjs06 {
	DISPLAY: inline; FLOAT: left; WIDTH: 500px; LINE-HEIGHT: 23px; HEIGHT: 83px
}
.qwjs06 A {
	COLOR: #333333; TEXT-DECORATION: none
}
.qwjs06 dl {
	float:left; WIDTH: 250px;
}
.qwjs06_x {
	COLOR: #ff0000
}

/*--------------------单页面-疾病导航-----------------*/
.jbdh{ width:263px; margin-top:10px;}
.jbdh .t1{ WIDTH: 229px; HEIGHT: 30px; font-weight:bold; line-height:30px; BACKGROUND:url(../images/lxjsbg.jpg) no-repeat; FONT-SIZE: 14px; COLOR: #fff;PADDING-LEFT: 34px;}
.jbdh .t1 a { COLOR: #fff; }
.jbdh .t2{ border:1px solid #cbcbcb; border-top:none; line-height:20px; color:#585858; font-size:12px; padding:9px 16px; width:229px;}
.jbdh .t2 a {color:#585858;}

/*--------------------就诊指南-----------------*/
.right2 {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 726px
}
.zn_t A {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 145px; PADDING-TOP: 5px; HEIGHT: 23px; margin-bottom:10px; TEXT-ALIGN: center
}
.zn_t .kjy_a {
	BACKGROUND: url(../images/jz_03_r1_c1.gif) no-repeat; COLOR: #ffffff;
}
.zn_t .kjy {
	BACKGROUND: url(../images/jz_03_r1_c2.gif) no-repeat; color:#666;
}
.right2 .line {
	PADDING-RIGHT: 20px; MARGIN-TOP: 2px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; min-height:1085px; height:auto !important; height:1085px; overflow:visible; PADDING-TOP: 22px; width:684px; border:1px solid #b1daee; line-height:24px; color:#666;
}

.right2 .line2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; PADDING-TOP: 22px; border:1px solid #b1daee;min-height:1085px; height:auto !important; height:1085px; overflow:visible;line-height:24px; color:#666;
}
.right2 .line IMG {
	BORDER-RIGHT: #cdcdcd 4px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cdcdcd 4px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #cdcdcd 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #cdcdcd 4px solid;
}
.right2 .line P {
	MARGIN-TOP: 30px; LINE-HEIGHT: 24px
}
.right2 .line P FONT {
	FONT-SIZE: 14px; COLOR: #9d0000
}

/*--------------------诊疗设备-----------------*/
.wrap3{ width:1013px;}
.tsjs {
	BACKGROUND: url(../images/tsjs_992-188.jpg) no-repeat; height:158px; FONT-SIZE: 14px;  padding: 15px 15px 15px 270px; COLOR: #333; margin-bottom:10px; TEXT-INDENT: 2em; LINE-HEIGHT: 25px;
}

.xgnza {
	MARGIN-BOTTOM: 10px; WIDTH: 1013px;
}
.xgnza-top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/zlsb_bg1.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1013px; PADDING-TOP: 0px; HEIGHT: 41px
}

.tsjs_share_top H3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 40px; WIDTH: 200px; COLOR: #333; PADDING-TOP: 12px
}
.xgnza_more {
	FLOAT: right; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 5px
}
.xgnza_more A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; LINE-HEIGHT: 25px; PADDING-TOP: 0px
}
.xgnza-end { padding:0px 8px 8px 8px; background:url(../images/zlsb_bg2.jpg) #008fed repeat-x left top; width:997px;
}
.xgnza-end_bg{ background-color:#FFF; width:997px; padding:8px 0;}
.xgnza_share {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 7px; WIDTH: 320px; PADDING-TOP: 0px
}
.xgnza_share-top {
	BORDER-RIGHT: #34b2f1 1px solid; BORDER-TOP: #34b2f1 1px solid; MARGIN: 0px; BORDER-LEFT: #34b2f1 1px solid; WIDTH: 318px; BORDER-BOTTOM: #34b2f1 1px solid
}
.xgnza_share-top H3 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND:url(../images/zlsb_bg3.jpg) repeat-x left top; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #fff 1px solid; COLOR: #004386; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: center
}
.xgnza_share-top H3 A {
	FONT-SIZE: 14px; COLOR: #004386; LINE-HEIGHT: 25px
}
.xgnza_share-end {
	BORDER-RIGHT: #34b2f1 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #34b2f1 1px solid; WIDTH: 308px; PADDING-TOP: 5px; BORDER-BOTTOM: #34b2f1 1px solid
}
.xgnza_img {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 112px; MARGIN-RIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.xgnza_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; COLOR: #333; TEXT-INDENT: 2em; LINE-HEIGHT: 25px; PADDING-TOP: 0px
}
.xgnza_con A {
	FONT-SIZE: 14px; COLOR: #339; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.xgnza_con A:link {
	TEXT-DECORATION: none
}
.xgnza_con A:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.xgnza_con A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.xgnza_con A:active {
	COLOR: #333; TEXT-DECORATION: none
}

.xgnza-top2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/zlsb_bg4.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1013px; PADDING-TOP: 0px; HEIGHT: 41px
}
.xgnza-top3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/zlsb_bg7.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1013px; PADDING-TOP: 0px; HEIGHT: 41px
}

.tsjs_left {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 10px 0px; WIDTH: 500px; PADDING-TOP: 0px
}
.tsjs_right {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 6px; WIDTH: 500px; PADDING-TOP: 0px
}
.tsjs_share_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND:url(../images/zlsb_bg5.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 500px; PADDING-TOP: 0px; HEIGHT: 41px
}
.tsjs_share_top2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND:url(../images/zlsb_bg6.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 500px; PADDING-TOP: 0px; HEIGHT: 41px
}
.tsjs_share_end {
	padding:0px 8px 8px 8px; background:url(../images/zlsb_bg2.jpg) #008fed repeat-x left top; width:484px;
}
.tsjs_share_endbg { background-color:#FFF; width:484px; padding:8px 0;}
.tsjs_share-con {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(../images/tsjs_226.jpg) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 7px; WIDTH: 226px; PADDING-TOP: 0px; HEIGHT: 188px
}
.tsjs_share-con H3 {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #004386; LINE-HEIGHT: 30px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.tsjs_share-con H3 A {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #004386; LINE-HEIGHT: 30px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.share_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 5px 18px; WIDTH: 190px; COLOR: #333; TEXT-INDENT: 2em; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
.share_con A {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.share_con A:link {
	TEXT-DECORATION: none
}
.share_con A:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.share_con A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.share_con A:active {
	COLOR: #333; TEXT-DECORATION: none
}
.zlsb_ad{ width:1013px; margin-bottom:10px;}

/*---------------------------------------------网站地图-------------------------------*/
.mapc {
	WIDTH: 977px; padding:10px; border:1px solid #b1daee; margin:0 auto 10px auto;
}
.item {
	BACKGROUND: url(../images/sitemap-bg1.jpg) #f5f5f5 repeat-y; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 977px
}
.item2 {
	BACKGROUND: url(../images/sitemap-bg2.jpg) #f5f5f5 repeat-y
}
.tag .item2 .c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 826px; PADDING-TOP: 0px
}
.item .t {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 94px; COLOR: #113593; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
.item .c SPAN {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 7px; POSITION: absolute; HEIGHT: 12px
}
.item .c .icon1 {
	BACKGROUND: url(../images/sitemap.jpg) no-repeat -1px -0px; LEFT: 0px; TOP: 11px
}
.item .c .icon2 {
	BACKGROUND: url(../images/sitemap.jpg) no-repeat -8px -0px; LEFT: 0px; TOP: 11px
}
.item .c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 836px; LINE-HEIGHT: 2.6; PADDING-TOP: 0px; POSITION: relative; 
}
.childItem {
	BACKGROUND: url(../images/sitemap-bg3.jpg) #f5f5f5 repeat-y; MARGIN-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 836px
}
.lastItem {
	MARGIN: 0px
}
.childItem DT {
	PADDING-LEFT: 25px; FONT-SIZE: 14px; FLOAT: left; WIDTH: 110px; COLOR: #333
}
.childItem DD {
	PADDING-LEFT: 25px; FLOAT: left; WIDTH: 676px; POSITION: relative
}

/*---------------------------------------------隐私声明-------------------------------*/
.yssmc {WIDTH: 957px; padding:20px; border:1px solid #b1daee; margin:0 auto 10px auto; color:#000; line-height:28px;}
.yssmc h1{ font-size:18px; font-weight:bold; text-align:center; padding:20px 0;}
.yssmc .fr{ padding-top:15px;}
/* -------------------------------------CSS 文章页幻灯效果------------------------------*/
.hudontab {
	BACKGROUND: url(../images/bgnotice04.jpg) no-repeat; MARGIN-LEFT: 5px; PADDING-TOP: 15px; HEIGHT: 94px;POSITION:relative;width:1001px;
}
#slider {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; BACKGROUND: #fff; LEFT: 210px; OVERFLOW: hidden; BORDER-LEFT: #fff 0px solid; WIDTH: 778px; BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; TOP: 15px; HEIGHT: 80px
}
#slider .slide {
	BACKGROUND: #fff; OVERFLOW: hidden; BORDER-LEFT: #fff 1px solid; WIDTH: 500px; CURSOR: default; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
#slider .title {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #f80; MARGIN-RIGHT: 1.5em; TEXT-DECORATION: none
}
#slider .backgroundText {
	FILTER: alpha(opacity=40); WIDTH: 100%; POSITION: absolute; TOP: 100%; HEIGHT: 100%; opacity: 0.4
}
#slider .text {
	FONT-SIZE: 0.9em; LEFT: 10px; WIDTH: 470px; COLOR: #000; FONT-FAMILY: verdana, arial, Helvetica, sans-serif; POSITION: absolute; TOP: 100%; TEXT-ALIGN: justify
}
#slider .diapo {
	FILTER: alpha(opacity=100); VISIBILITY: hidden; POSITION: absolute; opacity: 1
}

/*--------------------文章页-热点-----------------*/
/*--------------------文章页-热点-----------------*/
.dxal3{ border:1px solid #CBCBCB; border-top:none;  width:260px; font-size:12px; margin-top:10px; }
.dxal3 dl{clear:both; margin-bottom:10px; float:left; width:260px; padding-left:5px; line-height:15px;}
.dxal3 dt{padding-left:2px; float:left;  solid #3366FF}

.dxal3 h1{ font-size:12px; line-height:15px; padding-bottom:5px; color:#000000; font-weight:normal;}
.dxal3 .ss .input1{ width:150px; height:18px; line-height:15px; border:1px solid #808080; border-bottom:1px solid #cecece; color:#666666; background:url(../images/seabg2.gif) no-repeat left top;_background-attachment:fixed; padding-left:26px; padding-right:5px;}
.dxal3 .ss .input2{ background:url(../images/seabtn2.gif) no-repeat; width:59px; height:22px; border:none; cursor:pointer}
/*--------------------单页面-疾病导航-----------------*/
/*---------------------------------------------专题列表页 -------------------------------*/

/* -----------CSS 当前位置-----------------*/
.curr2{ width:1002px; margin:0 auto 10px auto; background-color:#e0eef7;}
.curr2 .tl{ float:left; width:563px; padding-left:15px; font-size:14px; height:35px; line-height:35px; color:#00458d;}
.curr2 .tl a {color:#00458d;}
.curr2 .tl span {color:#00458d; font-weight:bold;}
.curr2 .tr{ float:right; padding-top:5px; padding-right:10px;}
.curr2 .tr .input1{ width:180px; height:18px; line-height:18px; border:1px solid #808080; border-bottom:1px solid #cecece; color:#666666; background:url(../images/seabg2.gif) #FFF no-repeat left top; _background-attachment:fixed; padding-left:26px; padding-right:5px;}
.curr2 .tr .input2{ background:url(../images/seabtn2.gif) no-repeat; width:59px; height:22px; border:none; cursor:pointer}

.wrap4{ margin:0 auto; width:1002px;}
/*---------------------第一区域 -------------*/
.box1{ width:1002px; margin-bottom:12px;}
.gnza{ border:1px solid #aec2ce; width:459px; padding-bottom:13px;}
.gnza .t1{ height:32px; padding-left:77px; background:url(../images/gnza.gif) no-repeat left top; font:bold 16px/32px "微软雅黑"; color:#FFF; margin-bottom:12px;}
.gnza .t2{ width:459px;}
.gnza .t2 dl{ background:url(../images/gnzabg.gif) no-repeat right top; height:30px; padding-left:40px; margin-bottom:10px;}
.gnza .t2 dl dd{ float:left; line-height:30px;}
.gnza .t2_1{ width:95px; font-size:16px; font-weight:bold; color:#FFF; text-align:center; margin-right:44px;}
.gnza .t2_2{ width:280px; color:#3f4245;}

.mqgz{border:1px solid #aec2ce; padding:13px 16px 12px 14px; width:489px;}
.mqgz .t1{ width:489px; line-height:32px;}
.mqgz .t1 dl{ float:left; }
.mqgz .t1_1{ width:393px; color:#0095e6; font:bold 20px/32px "微软雅黑", "宋体"}
.mqgz .t1_2{ width:96px; font-weight:bold; color:#ff6600;}
.mqgz .t2{ width:489px; }
.mqgz .t2 dl{ border:1px solid #efefef; padding:1px; width:149px; margin:10px 5px 0 5px; float:left; display:inline;}
.mqgz .t2 dl dd{ float:left;}
.mqgz .t2 dl dd img{ display:block;}
.mqgz .t2_1{ height:20px; background-color:#000; text-align:center; color:#FFF; line-height:20px; width:149px;}

/*---------------------第二区域 -------------*/
.box2{ width:960px; margin-bottom:14px; border:1px solid #aec2ce; padding:24px 14px 21px 26px;}
.box2 .t1 { width:279px; margin-right:17px; }
.box2 .t1_1 { width:279px; height:32px; color:#0095e6; font:bold 20px/32px "微软雅黑", "宋体"}
.box2 .t1_2 {  color:#898989; line-height:24px; margin-bottom:20px;}
.box2 .t1_3 { width:219px;height:82px; background:url(../images/xts.jpg) no-repeat left top; padding-left:60px; padding-top:20px; line-height:24px; }
.box2 .t1_3 a { display:block; color:#db0200; font-size:14px; font-weight:bold; text-align:right;}

.box2 .t2{ border:1px solid #f1f1f1; width:306px; margin-right:22px;}
.box2 .t2_1{ line-height:37px; text-align:center; color:#898989;}

.box2 .t3{ width:222px;height:255px; border:1px solid #aec2ce; background:url(../images/zt_lis_qwzjbg1.jpg) #deebf2 no-repeat right top; padding:10px 98px 10px 12px;}
.box2 .t3_1{ width:222px; height:125px; overflow:hidden;}
.box2 .t3_1 dd{ float:left;}
.box2 .t3_1_1{ width:91px; height:108px; background:url(../images/zt_lis_qwzjbg2.jpg) no-repeat left top;padding:4px 9px 4px 4px; margin-right:12px;}
.box2 .t3_1_2{ width:106px; color:#555241; line-height:22px;}
.box2 .t3_1_2 h1{ color:#c47400; font-size:14px; font-weight:normal; line-height:20px;}
.box2 .t3_1_2 h1 a {color:#c47400;  }
.box2 .t3_1_2 img{ margin-left:20px; margin-top:5px;}

/*---------------------第三区域 -------------*/
.box3{ border:1px solid #aec2ce; padding:10px 16px 21px 23px; width:961px; margin-bottom:7px; }
.box3 .t1 { float:left; width:342px; padding-top:31px; color:#565656; line-height:24px; margin-right:34px;}
.box3 .t1 h1{  height:31px; color:#0095e6; font:bold 20px/31px "微软雅黑", "宋体"}
.box3 .t2{ width:328px;float:left; position:relative;}
.box3 .t2 a { color:#FFFFFF;font:normal 16px/24px "微软雅黑", "宋体";}
.box3 .t2_1{ position:absolute; width:70px;font:normal 16px/24px "微软雅黑", "宋体"; color:#FFF;top:95px;left:15px; }
.box3 .t2_2{ position:absolute; width:70px;font:normal 16px/24px "微软雅黑", "宋体"; color:#FFF;top:205px;left:68px; }
.box3 .t2_3{ position:absolute; width:70px;font:normal 16px/24px "微软雅黑", "宋体"; color:#FFF;top:205px;left:205px; }
.box3 .t2_4{ position:absolute; width:70px;font:normal 16px/24px "微软雅黑", "宋体"; color:#FFF;top:90px;left:250px; }
.box3 .t2_5{ position:absolute; width:70px;font:normal 16px/24px "微软雅黑", "宋体"; color:#FFF;top:20px;left:135px; }

.box3 .t3{width:257px;float:left;}
/*---------------------第四区域 -------------*/
.box4{width:1002px; margin-bottom:12px;}
.box4 .t1{height:42px; position:relative;}
.box4 .t1_1{ position:absolute; left:350px; top:5px; font:bold 20px/30px "微软雅黑", "宋体"; color:#fff; width:278px; text-align:center;}
.box4 .t2{ border:1px solid #aec2ce; border-top:none; padding-right:16px; padding-bottom:20px;width:984px;}
.box4 .t2_1{ border:1px solid #d2dde3; padding:2px 0px 6px 0; width:307px; background-color:#f0f7fb; margin-top:12px; margin-left:18px; float:left; display:inline;}
.box4 .t2_1 .tit{ background:url(../images/zt_lis_csljbg.gif) repeat-x left bottom; font-size:14px; line-height:31px; font-weight:bold; padding-left:12px; margin-bottom:18px;}
.box4 .t2_1 .tit a { color:#076aab;}
.box4 .t2_1 .tit .more{ color:#345c72; font-family:Arial; font-size:10px; font-weight:bold; float:right; margin-right:10px; background:url(../images/zt_lis_csljbg2.gif) no-repeat left top; padding-left:10px;}

.box4 .t2_1 .con1{ margin-left:13px; margin-right:14px; width:278px; line-height:24px; color:#33373a; margin-bottom:20px;}
.box4 .t2_1 .con1 h1{ color:#076aab; line-height:28px; font-size:14px; font-weight:bold; padding-left:28px; }

.box4 .t2_1 .con2{ margin-right:23px; margin-left:13px; width:269px; }
.box4 .t2_1 .con2 dd{ background:url(../images/line1.gif) repeat-x left bottom; line-height:30px;}
.box4 .t2_1 .con2 dd a { background:url(../images/dian4.gif) no-repeat left center; color:#808080; padding-left:12px;}